.fonta {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}

.topmenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold }

.topmenu a:link {
     color: #FFCC00;
     text-decoration: none;
     }

.topmenu a:visited {
     color: #FFCC00;
     text-decoration: none;
     }

.topmenu a:hover {
     color: #CCCCCC;
     text-decoration: underline;
     }

.topmenu a:active {
     color: #333333;
     text-decoration: none;
     }

.topchar {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal ; color: #ffffff}

.botmenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal }

.botmenu a:link {
     color: #FFCC00;
     text-decoration: none;
     }

.botmenu a:visited {
     color: #FFCC00;
     text-decoration: none;
     }

.botmenu a:hover {
     color: #CCCCCC;
     text-decoration: underline;
     }

.botmenu a:active {
     color: #333333;
     text-decoration: none;
     }

.botchar {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal ; color: #ffffff}


.bothborder {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.leftborder {

	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.rightborder {


	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.galleryboxa {
	border: 3px double #363636;
}
.fontb {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
}
.datafield {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	background-color: #282828;
	border: 1px solid #3C3C3C;
}
.intro {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
}
.biocol {
	background-color: #1F1F1F;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #323232;
	border-right-color: #323232;
	border-bottom-color: #323232;
	border-left-color: #323232;
}
.girlname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF6600;
}
.location {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.services {
	background-color: #080808;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #404040;
	border-bottom-color: #404040;
	border-left-color: #000000;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}
.disclaimer {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
	color: #666666;
	text-align: justify;
}
.day {
	background-color: #000000;
	border: 1px solid #252525;
}
.contentbox {
	border: 3px double #363636;
	background-color: #0F0F0F;
}
.fontc {

	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 13px;
}
.textbox {
	background-color: #1E1E1E;
	border: 1px solid #333333;
	height: 70px;
	width: 200px;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #FF9900;
	PADDING-TOP: 2px;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #CCCCCC;
}
.dropbox {

	background-color: #1E1E1E;
	border: 1px solid #333333;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #FF9900;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #CCCCCC;
}
.button {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC00;
	height: 22px;
	width: 190px;
	border: 1px solid #333333;
}
